Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / log /
drwxr-xr-x   ..
-rw-r--r-- 345 README
-rw-r--r-- 144 log.conf
-rw-r--r-- 2940 log.lua